Subject: [seiyuu:28749] Re: SIF osanpo rally event
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 14 Sep 2017 17:23:01 +0900

[email-masked] ("Robert .Nykkel. DeLoura") wrote:
| 
| Whenever a good Secret Spot comes up, I play them
| at 4x, sometimes using a loveca to do so immediately.

I can't figure out what makes the secret spots come up,
but I try to play them when I can.
Since the songs are random, and I didn't want to risk
losing everything, I stuck to playing 2x instead of 4x.
It seems there aren't that many "hard" songs, so maybe
I'll do 4x from now on.

One day left and it's hard to tell how high the scores
are going to be..

--
Hitoshi Doi
                          " this space for rent "
http://www.usagi.org/doi/                                    [email-masked]